Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Account toevoegen in empathy onmogelijk (opgelost)  (gelezen 711 keer)

Offline Parbo

  • Vertaalteam
  • Steunpunt: Nee
Account toevoegen in empathy onmogelijk (opgelost)
« Gepost op: 2010/06/06, 22:51:25 »
Ik heb Empathy geïnstalleerd in Hardy Heron via Installeren/verwijderen. Bij openen krijg ik het volgende: Geen accounts ingesteld: To add a new account you first have to install a backend for each protocol you want to use. Op een andere machine heb ik Lucid Lynx en daar is Empathy als standaard toepassing geïnstalleerd. Daar kan ik gewoon accounts toevoegen.
Ik heb geen idee wat er bedoeld wordt met ...install a backend.
« Laatst bewerkt op: 2010/06/07, 22:07:47 door Parbo »
Ubuntu Dutch Translators

Offline Ronnie

  • Artworkteam
    • ronnie.vd.c
  • Steunpunt: Nee
Re: Account toevoegen in empathy onmogelijk
« Reactie #1 Gepost op: 2010/06/06, 23:58:27 »
Empathy maakt vanbinnen gebruik van Telepathy (een framework, dat het grootste gedeelte van de verbinding onderhoudt.)

Voor verschillende 'protocollen' (MSN, Google Talk, IRC) zijn dan de telepathy versies daarvan nodig. Je kunt ze allemaal installeren met het commando:
sudo apt-get install telepathy-butterfly telepathy-gabble telepathy-haze telepathy-idle
Hieronder de Engelse uitleg
telepathy-butterfly - MSN connection manager for Telepathy
telepathy-gabble - Jabber/XMPP connection manager waaronder google talk
telepathy-haze - A telepathy connection manager that use libpurple connectie met pidgin
telepathy-idle - IRC connection manager for Telepathy
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!

Documentatie Terminal

Offline Parbo

  • Vertaalteam
  • Steunpunt: Nee
Re: Account toevoegen in empathy onmogelijk
« Reactie #2 Gepost op: 2010/06/07, 22:07:07 »
Dank, Ronnie, voor de goede tip. Het werkt nu  :)
Ubuntu Dutch Translators